Subject: Trainer Candidate - Shivam sharma Shivam
From: Shivam sharma Shivam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Dec 2022 11:00:29 -0500

| | Tech Support Test

Name | Shivam sharma Shivam
E-mail | [email-masked]
Phone Number | (91) 8126556181
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Laxmi nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Equitas small finance bank | Assistant manager | | 29800
Previous Employer 1 | Paytm | Concurrent auditor | July | 21500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30- 60 days
Please briefly describe your work experience specifically in Quality? | I haven 3 years of experience in Quality assurance, independently auditing many banking processes i.e Video KYC , AML, CASA etc
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was the part of First video KYC Quality assurance team in paytm & handling all the KRA’s smoothly & implemented ideas on regular basis , present in RBI audit , handing 3 vendors & 40 person’s  internal team.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | First of we’ve to listen customer query & think like customer what he is going through, if we gave a good solution customer always on happier side.
What according to you makes you a good candidate for this position? | As i have good hand in quality assurance & auditing i have problem solving ability & skilled in work on critical problems.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |